
Application: gvSIG desktop - gvSIG bugs #977
"string translation missing" Proyeccion_Destino
08/10/2012 01:57 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Working in English gvSIG 
Open gvSIG
Open new view
Add layer "http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_comaut.zip" 
Click on Reproject tool of Geoprocess
Appears string: Proyeccion_Destino, missing translation.

History
#1 - 10/18/2012 04:10 PM - Ignacio Brodín
- Status changed from New to Fixed
- Assignee set to Ignacio Brodín
- Target version set to 2.0.0-rc1

gvsig-geoprocess:r310

#2 - 11/15/2012 02:56 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058
